Mostrar um indicador de digitação
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/typing-indicator \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgU...",
"type": "text"
}
'{
"success": true
}Mensagens
Mostrar um indicador de digitação
Mostrar um indicador de digitação. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
messages
/
typing-indicator
Mostrar um indicador de digitação
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/typing-indicator \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgU...",
"type": "text"
}
'{
"success": true
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID do número de telefone retornado por GET /meta/phone-numbers.
Corpo
application/json
Resposta
200 - application/json
Indicator shown (up to 25s or until you send)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
500 | Invalid or expired messageId | Use a wamid from a recent inbound message |
Esta página foi útil?